漏洞预警 | Palo Alto Networks PAN-OS命令注入漏洞

admin 2024年4月17日14:28:10评论19 views字数 486阅读1分37秒阅读模式
0x00 漏洞编号
  • CVE-2024-3400

0x01 危险等级
  • 高危
0x02 漏洞概述

Palo Alto Networks是全球知名的网络安全厂商,PAN-OS是Palo Alto Networks为其防火墙设备开发的操作系统。

漏洞预警 | Palo Alto Networks PAN-OS命令注入漏洞

0x03 漏洞详情
CVE-2024-3400
漏洞类型:命令注入
影响:执行任意代码
简述:Palo Alto Networks PAN-OS软件的GlobalProtect功能中存在命令注入漏洞,该漏洞影响启用了GlobalProtect网关和设备遥测配置的PAN-OS 10.2、PAN-OS 11.0和PAN-OS 11.1防火墙,未经身份验证的威胁者可利用该漏洞在防火墙上以root权限执行任意代码。
0x04 影响版本
  • PAN-OS 11.1 < 11.1.2-h3

  • PAN-OS 11.0 < 11.0.4-h1

  • PAN-OS 10.2 < 10.2.9-h1

0x05 修复建议

目前官方已发布漏洞修复版本,建议用户升级到安全版本
https://www.paloaltonetworks.com/

原文始发于微信公众号(浅安安全):漏洞预警 | Palo Alto Networks PAN-OS命令注入漏洞

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年4月17日14:28:10
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   漏洞预警 | Palo Alto Networks PAN-OS命令注入漏洞http://cn-sec.com/archives/2665850.html

发表评论

匿名网友 填写信息